@charset "utf-8";

.sys-root > .in
{
    background-color:#e5f7ff  !important;
}
.simple-text.major-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/544/sites/pagebackimage/0636b2c1-9ce4-4f2a-b442-b3b4f8f391b4.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/544/sites/pagebackimage/0636b2c1-9ce4-4f2a-b442-b3b4f8f391b4.png)  !important;
}

.base-footer .group-list.nav>.in>.ct{border-color: transparent;color: white;}
.base-footer .group-list.nav{background-color: transparent;}
.base-footer>.in>.hd{display: none;}
.list-text.share{
display: none;
}

